import { RdDItem } from "../item.js";

export class RdDItemOmbre extends RdDItem {
  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp";
  }

  async calculerFinPeriodeTemporel(debut) {
    return await debut.appliquerDuree(this.system.duree, this.parent);
  }
}
